Subject: Ticket Assigned - VAT refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 09:05:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  VAT refund  Dears

I had ordered 3 online shippings , I asked the branch for tax VAT refund receipt, but she told it’s not allowed from here , please refer back to online department, so I’m asking you too about how can I get the receipt before Thursday 27 Jan

Thanks

Mohamed Sedeek
IT - Project Manager
Telecom Egypt

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3803633